<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'mimetypes', language 'sl', version '2.2'.
 *
 * @package     mimetypes
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['application/msword'] = 'dokument Word';
$string['application/pdf'] = 'dokument PDF';
$string['application/vnd.ms-excel'] = 'preglednica Excel';
$string['application/vnd.ms-powerpoint'] = 'predstavitev PowerPoint';
$string['application/zip'] = 'arhiv ZIP';
$string['audio/mp3'] = 'zvočna datoteka MP3';
$string['audio/wav'] = 'glasbena datoteka';
$string['document/unknown'] = 'datoteka';
$string['image/bmp'] = 'nestisnjena slika BMP';
$string['image/gif'] = 'slika GIF';
$string['image/jpeg'] = 'slika JPEG';
$string['text/plain'] = 'datoteka z besedilom';
$string['text/rtf'] = 'dokument RTF';
