<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'mootyper', language 'sl', version '2.2'.
 *
 * @package     mootyper
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allstring'] = 'Vsi';
$string['average'] = 'Povprečje';
$string['bymootyper'] = 'po vaji';
$string['byuser'] = 'po uporabniku';
$string['chere'] = 'Kliknite tukaj za pričetek';
$string['configrequirepassword'] = 'Nastavite geslo';
$string['defaultlayout'] = 'Privzeta postavitev tipkovnice';
$string['eaccess0'] = 'Vsak učitelj';
$string['eaccess1'] = 'Učitelj tega predmeta';
$string['eaccess2'] = 'Samo jaz';
$string['editable'] = 'Lahko ureja';
$string['eeditlabel'] = 'Uredi';
$string['etext'] = 'Besedilo';
$string['etitle'] = 'MooTyper vaje';
$string['fconfirm'] = 'Potrdi';
$string['fcontinue'] = 'Nadaljuj';
$string['fexercise'] = 'Vaja';
$string['flesson'] = 'Lekcija';
$string['fmode'] = 'Način';
$string['fsecurity'] = 'Varnost';
$string['fsettings'] = 'Nastavitve';
$string['fsetup'] = 'Namestitev';
$string['fullhits'] = 'Vsi zadetki';
$string['gviewmode'] = 'Pogled';
$string['hitsperminute'] = 'Zadetki/minuta';
$string['isexamtext'] = 'Izpit';
$string['layout'] = 'Postavitev tipkovnice';
$string['modulename'] = 'MooTyper';
$string['modulename_help'] = 'Modul mootyper nam omogoča, da se naučimo tipkati';
$string['modulenameplural'] = 'MooTyperji';
$string['mootyper'] = 'mootyper';
$string['mootyperclosetime'] = 'Čas zaprtja';
$string['mootyperfieldset'] = 'Primer nabora polj po meri';
$string['mootypername'] = 'Testni naslov';
$string['mootyperopentime'] = 'Čas odprtja';
$string['nogrades'] = 'Še ni ocen...';
$string['notreadyyet'] = 'Ni še pripravljeno...prosimo poskusite znova kasneje.';
$string['pluginadministration'] = 'MooTyper Administracija';
$string['pluginname'] = 'MooTyper';
$string['precision'] = 'Natančnost';
$string['reqfield'] = 'Zahtevano polje';
$string['requiredgoal'] = 'Zahtevana natančnost';
$string['requirepassword'] = 'Zahtevaj geslo';
$string['sflesson'] = 'Lekcija';
$string['showkeyboard'] = 'Prikaži tipkovnico';
$string['student'] = 'Učeči';
$string['vaccess0'] = 'Vsi učitelji';
$string['vaccess1'] = 'Učitelj znotraj tega predmeta';
$string['vaccess2'] = 'Samo jaz';
$string['viewgrades'] = 'Prikaži vse ocene';
$string['vmistakes'] = 'Napake';
