<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'book', language 'sl', version '2.2'.
 *
 * @package     book
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addafter'] = 'Dodaj novo poglavje';
$string['book:edit'] = 'Uredi poglavja knjige';
$string['book:read'] = 'Beri knjigo';
$string['book:viewhiddenchapters'] = 'Poglej skrita poglavja';
$string['chapters'] = 'Poglavja';
$string['chapterscount'] = 'Poglavja';
$string['chaptertitle'] = 'Naslov poglavja';
$string['confchapterdelete'] = 'Ali zares želite izbrisati to poglavje?';
$string['confchapterdeleteall'] = 'Ali zares želite izbrisati to poglavje in vsa njegova podpoglavja?';
$string['content'] = 'Vsebina';
$string['customtitles'] = 'Ločeni naslovi';
$string['customtitles_help'] = 'Naslovi poglavji so avtomatsko prikazani samo v TOC';
$string['editingchapter'] = 'Urejanje poglavja';
$string['errorchapter'] = 'Napaka pri branji poglavja knjige.';
$string['faq'] = 'Knjiga - pogosta vprašanja';
$string['faq_help'] = '*Zakaj dva nivoja?*

Dva nivoja sta povprečno dovolj za vse knjige, trije nivoji bi privedli do slabo strukturiranih dokumentov. Knjižni modul je narejen za ustvarjanje kratkih več-stranskih študijskih gradiv. Ponavadi je priporočljiva uporaba PDF formata za daljše dokumente. Najlažji način za ustvarjanje PDF-jev so navidezni tiskalniki.  (poglejte
<a  href="http://sector7g.wurzel6.de/pdfcreator/index_en.htm"  target="_blank">PDFCreator</a>,
<a  href="http://fineprint.com/products/pdffactory/index.html"  target="_blank">PDFFactory</a>,
<a  href="http://www.adobe.com/products/acrobatstd/main.html"  target="_blank">Adobe Acrobat</a>,
itd.).

*Lahko udeleženci urejajo knjige?*

Samo učitelji lahko ustvarjajo in urejajo knjige. Trenutno ni načrtov za implementacijo študentskega urejanja knjig, ampak nekdo lahko ustvari nekaj podobnegaza udeležence (Portfolio?). Glavni razlog je, da se obdrži knjižni modul čim bolj preprost.

*Kako iščem knjige?*

Trenutno je samo en način, uporabljajte brskalniški iskalnik v print strani. Globalno iskanje je sedaj mogoče samo v Moodle forumih. Lepo bi bilo imeti globalno iskanje za vse vire vključno s knjigami, kak prostovoljec?

*Moji naslovi ne pridejo v eno vrstico.*

Ali refrazirajte vaše naslove, ali prosite administratorja strani, da spremeni TOC širino. Definiran je globalno za vse knjige v konfiguracijski strani modula.';
$string['modulename'] = 'Knjiga';
$string['modulename_help'] = 'Knjiga je preprosto več-stransko študijsko gradivo.';
$string['modulenameplural'] = 'Knjige';
$string['navexit'] = 'Zapri knjigo';
$string['navnext'] = 'Naslednje';
$string['navprev'] = 'Prejšnje';
$string['numbering'] = 'Označevanje poglavij';
$string['numbering0'] = 'Brez';
$string['numbering1'] = 'Številke';
$string['numbering2'] = 'Vrstične oznake';
$string['numbering3'] = 'Zamik';
$string['numbering_help'] = '* Noben - naslovi poglavja in podpoglavja sploh niso formatirani, uporabite, če želite definirati posebne stile številčenja. Na primer črke: v naslov poglavja vnesite "Prvo poglavje", "A.1 neko podpoglavje",...
* Številke - poglavja in podpoglavja do oštevilčena (1, 1.1, 1.2, 2, ...)
* Oznake - podpoglavja soprikazana z oznakami
* Namensko - podpoglavja so namenska';
$string['numberingoptions'] = 'Možnosti številčenja, ki so na voljo';
$string['numberingoptions_help'] = 'Izberite možnost številčenja, ki naj bo na voljo ko se ustvarja nove knjige.';
$string['page-mod-book-x'] = 'Vsaka stran modula knjige';
$string['pluginadministration'] = 'Administracija knjige';
$string['pluginname'] = 'Knjiga';
$string['subchapter'] = 'Podpoglavje';
$string['toc'] = 'Kazalo vsebine';
$string['top'] = 'na vrh';
