<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'plagiarism_turnitin', language 'sl', version '2.2'.
 *
 * @package     plagiarism_turnitin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adminlogin'] = 'Prijavi se v Turnitin kot administrator (Admin)';
$string['anonymity'] = 'Naj bo študentova oddaja v Turnitin anonimna';
$string['anonymity_help'] = 'To bo preprečilo učitelju možnost videti identiteto študenta oddane naloge, če bi dostopal direktno preko submit.ac.uk. Nujna nastavitev, če želimo doseči anonimnost.';
$string['beingprocessed'] = 'Datoteka je bila uspešno naložena in je v fazi preverjanja s strani sistema Turnitin';
$string['compareinternet_help'] = 'Ta možnost omogoča, da je poslana vsebina primerjana z vsebino spleta, ki jo trenutno indeksira Turnitin';
$string['comparejournals_help'] = 'Ta možnost omogoča, da je poslana vsebina primerjana z revijami, časopisi in drugimi publikacijami, ki jih indeksira Turnitin';
$string['configdefault'] = 'To je privzeta nastavitev za stran ustvarjanja naloge. Samo uporabniki z pravico plagiarism/turnitin:enableturnitin imajo možnost spreminjanja te nastavitve za individualno nalogo';
$string['configusetiimodule'] = 'Omogoči pošiljanje v Turnitin';
$string['defaultsdesc'] = 'Sledeče nastavitve so privzete ko se omogoči Turnitin aktivnost v Moodlu';
$string['defaultupdated'] = 'Privzete Turnitin nastavitve posodobljene';
$string['draftsubmit'] = 'Kdaj bo datoteka poslana na Turnitin';
$string['errorassigninguser'] = 'Pri povezovanju tega uporabnika z zunanjim Turnitin sistemom je prišlo do napake - povezava Turnitin na tej strani mogoče ni delujoča';
$string['file'] = 'Datoteka';
$string['filedeleted'] = 'Datoteka izbrisana iz čakalne vrste';
$string['fileresubmitted'] = 'Datoteka spet v čakalni vrsti za ponovno oddajo';
$string['missingkey'] = 'Skrivni ključ Turnitin ni nastavljen!';
$string['pluginname'] = 'Vtičnik Turnitin plagiarizem';
$string['savedconfigfailure'] = 'Ni se mogoče povezati/avtenticirati z Turnitin - morda imate nepravilno skrivno kombinacijo geslo/ID računa ali pa se ta strežnik ne more povezati s API';
$string['savedconfigsuccess'] = 'Nastavitve Turnitin shranjene, račun za učitelja ustvarjen';
$string['showstudentsreport_help'] = 'Poročilo ujemanja Turnitin ponuja razčlenjene podatke o delih poslanega dokumenta, kjer obstaja sum plagiatorstva in podatke, kjer v Turnitin sistemu se tak podatek nahaja.';
$string['studentdisclosuredefault'] = 'Vse naložene datoteke bodo poslane v preverjanje plagiatorstva na Turnitin.com';
$string['teacherlogin'] = 'Prijavi se v Turnitin kot učitelj';
$string['tii'] = 'Turnitin';
$string['tiiaccountid'] = 'ID številka računa Turnitin';
$string['tiiaccountid_help'] = 'To je vaša ID številka računa podana s strani Turnitin.com';
$string['tiiapi'] = 'Turnitin API - vmesnik';
$string['tiiapi_help'] = 'To je naslov Turnitin API vmesnika - navadno https://api.turnitin.com/api.asp';
$string['tiiconfigerror'] = 'Napaka konfiguracije strani pri poskušanju pošiljanja te datoteke na Turnitin';
$string['tiiemailprefix_help'] = 'To možnost nastavite kadar želite študentom omogočiti prijavo na Turnitin.com strani in pregled popolnih poročil';
$string['tiienablegrademark_help'] = 'Grademark je opcijska zmožnost Turnitin - če je ta možnost vključena v Turnitin naročnino - licenco, lahko to možnost omogočite. Omogočanje pa lahko povzroči počasno nalaganje strani za oddajo.';
$string['tiierror1007'] = 'Turnitin ni zmožen procesirati datoteke, ker je prevelika';
$string['tiierror1008'] = 'Pri pošiljanju datoteke na Turnitin je prišlo do napake';
$string['tiierror1009'] = 'Turnitin ni more procesirati datoteke - datoteka ni v pravem formatu. Veljavni formati vključujejo MS Word, Acrobat PDF, Postscript, Text, HTML, WordPerfect in Rich Text Format - RTF. To opozorilo se lahko pojavi tudi ob napačni končnici v imenu datoteke.';
$string['tiierror1010'] = 'Turnitin ne zmore obdelati datoteke - datoteka mora vsebovati vsaj 100 znakov brez presledkov.';
$string['tiierror1011'] = 'Turnitin ne more obdelati datoteke - datoteka je nepravilno oblikovana, možen je obstoj presledkov med vsakim znakom posebej.';
$string['tiierror1012'] = 'Turnitin ne more obdelati te datoteke -  njena dolžina presega Turnitin omejitve';
$string['tiierror1013'] = 'Turnitin ne more obdelati te datoteke -  obsegati mora vsaj 20 besed';
$string['tiierror1020'] = 'Turnitin ne more obdelati te datoteke - vsebina vključuje znake iz nabora znakov, ki niso podprti';
$string['tiierror1023'] = 'Turnitin ne more obdelati te PDF datoteke - zagotovite, da ni zaščitena z geslom in da vsebuje besedilo, ne pa skeniranih slik';
$string['tiierror1024'] = 'Turnitin ne more obdelati datoteke - ne ustreza Turnitin kriterijem za legitimno vsebino';
$string['tiierrorpaperfail'] = 'Turnitin ne more obdelati datoteke.';
$string['tiierrorpending'] = 'Pošiljanje v Turnitin je v teku.';
$string['tiiexplain'] = 'Turnitin je komercialni izdelek, zato morate za njegovo uporabo plačati licenco; za več informacij poglejte <a href="http://docs.moodle.org/en/Turnitin_administration">http://docs.moodle.org/en/Turnitin_administration</a>';
$string['tiiexplainerrors'] = 'Ta seznam vključuje katerekoli datoteke, ki so bile poslane na Turnitin in se je pri prenosu pojavila napaka. Razlago kod za napake je na voljo tukaj :<a href="http://docs.moodle.org/en/Turnitin_errors">docs.moodle.org/en/Turnitin_errors</a><br/>Ko so datoteke ponastavljene, se bo izvedel ponoven poskus prenosa v Turnitin.<br/>Če so datoteke pobrisane, jih ne bo mogoče ponovno poslati na Turnitin, hkrati pa informacija o napakah ne bo več vidna študentom ali učiteljem';
$string['tiisecretkey'] = 'Skrivni ključ Turnitin (Secret Key)';
$string['tiisecretkey_help'] = 'Za pridobitev tega podatka se prijavi na Turnitin.com kot administrator';
$string['tiisenduseremail_help'] = 'Pošlji e-sporočilo vsakemu študentu v Turnitin sistemu z povezavo na www.turnitin.com in začasnim geslom';
$string['turnitin'] = 'Turnitin';
$string['turnitin:enable'] = 'Dovoliti učitelju da omogoči/onemogoči Turnitin module';
$string['turnitin:viewfullreport'] = 'Dovoliti učitelju, da vidi popolno poročilo Turnitin';
$string['turnitin:viewsimilarityscore'] = 'Dovoliti učitelju, da vidi rezultat ujemanja v Turnitin';
$string['turnitin_attemptcodes_help'] = 'Kode napake, ki jih sprejme Turnitin v drugem poskusu (spremembe te nastavitve bodo dodatno bremenile strežnik)';
$string['turnitin_attempts_help'] = 'Število poskusov pošiljanja kode v Turnitin, 1 ponovni poskus pomeni s specifično kodo napake bo poslan dvakrat';
$string['turnitindefaults'] = 'Privzete vrednosti Turnitin';
$string['turnitinerrors'] = 'Turnitin napake';
$string['userprofileteachercache'] = 'podatki medpomnilnika učitelja predmeta Turnitin';
$string['userprofileteachercache_desc'] = 'To polje je uporabljeno s strani Turnitin vtičnika, da vodi evidenco vseh predmetov in njihovih učiteljev. To možnost lahko izklopimo, a bo vplivlala na performance.';
$string['useturnitin'] = 'Omogoči Turnitin';
